Subject: Re: When are machine checks suppose to be recoverable?

From: David Woodhouse <[email-masked]>
Date: Wed, 17 Aug 2005 23:30:50 +0100

On Thu, 2005-08-18 at 07:44 +1000, Benjamin Herrenschmidt wrote:
> On Wed, 2005-08-17 at 09:00 -0500, Kumar Gala wrote:
> > David's 8250 cleanup patch made me wondering when are machine checks  
> > suppose to recoverable?  General class of conditions is what I'm  
> > looking for here.
> > 
> > Is David's case due to some PCI master abort or something else?
> 
> Might be some issue on SMP machines... 

Yeah, that'll probably be the reason it turns out _not_ to be
recoverable despite our expectations. But that wasn't Kumar's question.

-- 
dwmw2